@charset "utf-8";
:is(.iosSliderDemo,.cbCnsBYbr) {clear: both;width: 100%;padding-bottom:480px;	position: relative;	z-index: 2;background-color:#fff;overflow: hidden;}
:is(.fluidHeight,.cAhxsqqfw) {position: absolute;width: 100%;height:100%;}
:is(.sliderContainer,.cRyjZHywA) {height: 100%;	max-height:480px;padding: 0 0;}
:is(.iosSlider,.cSkWNJdEA) {position: relative;	top: 0;	left: 0;overflow: hidden;width: 100%;height: 100%;}
:is(.iosSlider,.cSkWNJdEA) :is(.slider,.cklSBcpGz) {width: 100%;height: 100%;}
:is(.iosSlider,.cSkWNJdEA) :is(.slider,.cklSBcpGz) :is(.item,.cEoZMoVVl) {width: 100%;  max-width:1366px;height: 100%;padding: 0;text-align: center;}
:is(.iosSlider,.cSkWNJdEA) :is(.slider,.cklSBcpGz) :is(.item,.cEoZMoVVl) :is(.inner,.ctZvWvQxF) {position: relative;top: 0;left: 0;width:100%;margin: 0 auto;height: 100%;
	box-shadow: 0 0 10px -5px #000;	background-position: 50% 0;background-repeat: no-repeat;}
:is(.iosSlider,.cSkWNJdEA) :is(.slider,.cklSBcpGz) :is(.item,.cEoZMoVVl) :is(.inner,.ctZvWvQxF) img {position: relative;top: 0;left: 0;width: 100%;margin: 0 auto;/*opacity: 0.2;*/}
:is(.iosSlider,.cSkWNJdEA) :is(.slider,.cklSBcpGz) :is(.item,.cEoZMoVVl) :is(.inner,.ctZvWvQxF) :is(.selectorShadow,.cuEEKZIUK) {position: absolute;left: 0;bottom: 0;background: url(../_img/selector-shadow.png) no-repeat 0 0;	width: 120px;
	height: 30px;display: none;}
:is(.iosSlider,.cSkWNJdEA) :is(.slider,.cklSBcpGz) :is(.item,.cEoZMoVVl) :is(.inner,.ctZvWvQxF) :is(.more,.cMOGuCjmC) a {color: #000; text-decoration:none;font-size:14px;line-height:25px;	font-family:"微软雅黑"}
:is(.sliderContainer,.cRyjZHywA) :is(.slideSelectors,.cbyIjjxBo) {position: relative;bottom:40px;width: 270px;margin: 0 auto;z-index: 1;height: 35px;font-size:0;vertical-align:middle;line-height:35px;text-align: center;}
:is(.sliderContainer,.cRyjZHywA) :is(.slideSelectors,.cbyIjjxBo) :is(.prev,.cnbYMFnZN) {width: 15px;height: 35px;background: url(../images/prev.png) no-repeat center center;display:inline-block;*display:inline;*zoom:1;}
:is(.sliderContainer,.cRyjZHywA) :is(.slideSelectors,.cbyIjjxBo) :is(.next,.ccXFOrvOV) {width: 15px;height: 35px;margin: 0 0 0 10px;background: url(../images/next.png) no-repeat center center;display:inline-block;*display:inline;*zoom:1;}
:is(.sliderContainer,.cRyjZHywA) :is(.slideSelectors,.cbyIjjxBo) :is(.item,.cEoZMoVVl) {width: 8px;	height: 8px;background: #fff;margin: 0 1px 0 11px;
	display:inline-block;*display:inline;*zoom:1;border-radius: 50%;vertical-align:middle;}
:is(.sliderContainer,.cRyjZHywA) :is(.slideSelectors,.cbyIjjxBo) :is(.item,.cEoZMoVVl):is(.first,.cmBqQHqGj) {margin-left: 1px;}
:is(.sliderContainer,.cRyjZHywA) :is(.slideSelectors,.cbyIjjxBo) :is(.selected,.cfbBYYZEv) {width: 8px;height: 8px;margin: 0 0 0 10px;background: #c50815;
	opacity: 1;filter: alpha(opacity=100);}
:is(.sliderContainer,.cRyjZHywA) :is(.slideSelectors,.cbyIjjxBo) :is(.selected,.cfbBYYZEv):is(.first,.cmBqQHqGj) {margin-left: 0;}
:is(.sliderContainer,.cRyjZHywA) :is(.scrollbarContainer,.csAUVBgJG) {position: relative;bottom: 4px;left: 0;height: 4px;margin: 0 auto;
	z-index: 1;}
:is(.iosSlider,.cSkWNJdEA) :is(.slider,.cklSBcpGz) :is(.item,.cEoZMoVVl) :is(.inner,.ctZvWvQxF) :is(.text1-bg,.cXAYZauoT){
	opacity: 0;	filter: alpha(opacity=0);  background: none repeat scroll 0 0 #000000;	position: absolute;
	bottom: 12%;	padding: 0 12px 0 12px;	height:50px;text-align: left;}
:is(.iosSlider,.cSkWNJdEA) :is(.slider,.cklSBcpGz) :is(.item,.cEoZMoVVl) :is(.inner,.ctZvWvQxF) :is(.text1,.crffXlABT){
	opacity: 0;
	filter: alpha(opacity=0);
	position: absolute;
	bottom: 12%;
	padding: 0 12px 0 12px;
	height:50px;
	text-align: left;
}
:is(.iosSlider,.cSkWNJdEA) :is(.slider,.cklSBcpGz) :is(.item,.cEoZMoVVl) :is(.inner,.ctZvWvQxF) :is(.text1,.crffXlABT) span {
	color: #fff;
	font-size:24px;
	font-weight: normal;
	line-height:50px;
	padding: 0 8px;
	font-family:"Microsoft Yahei";
}
:is(.iosSlider,.cSkWNJdEA) :is(.slider,.cklSBcpGz) :is(.item,.cEoZMoVVl) :is(.inner,.ctZvWvQxF) :is(.text1,.crffXlABT) span i {
	margin: 0 0 0 5px;
}
:is(.iosSlider,.cSkWNJdEA) :is(.slider,.cklSBcpGz) :is(.item,.cEoZMoVVl) :is(.inner,.ctZvWvQxF) :is(.text2,.cDDoVgqaY) {
	background: none repeat scroll 0 0 #000000;
	opacity: 0;
	filter: alpha(opacity=0);
	padding: 10px 12px 10px;
	position: absolute;
	left: 100px;

	top: 451px;
	text-align: left;
}
:is(.iosSlider,.cSkWNJdEA) :is(.slider,.cklSBcpGz) :is(.item,.cEoZMoVVl) :is(.inner,.ctZvWvQxF) :is(.text2,.cDDoVgqaY) span {
	display: block;
	color: #fff;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:14px;
	line-height:1.5;
	font-weight: 100;
	padding: 0 8px;
	font-family:"Microsoft Yahei"
}
:is(.mask,.cdmoJEgVJ){ max-width:1366px; margin:0px auto; position:relative; z-index:3;top:-480px;}
:is(.mask-right,.ceXimRmGN),:is( .mask-left, .cZgFdxyNN) {
    background: #fff none repeat scroll 0 0;
    opacity: 0.5;
	filter:alpha(opacity=50); 
	-moz-opacity:0.5; 
    overflow: hidden;
    z-index: 4;
	height: 480px;
	position: absolute;
	width:100%;
	
}
:is(.mask-left,.cZgFdxyNN) {
	margin-left:-2049px;
    left:50%;
}
:is(.mask-right,.ceXimRmGN) {
	margin-left:683px;
    left:50%;
}
@media screen and (max-width:1366px) {
	:is(.iosSliderDemo,.cbCnsBYbr){padding-bottom: 34.6%;}
}

 @media screen and (max-width:640px) {
 
:is(.fluidHeight,.cAhxsqqfw){	height:100%;}
}
 
/*画卷2结束*/
 @media screen and (max-width:1024px) {
 :is(.iosSlider,.cSkWNJdEA) :is(.slider,.cklSBcpGz) :is(.item,.cEoZMoVVl) :is(.inner,.ctZvWvQxF) :is(.text1,.crffXlABT) span{font-size:16px;}
}

 @media screen and (max-width:1024px) {
 :is(.iosSlider,.cSkWNJdEA) :is(.slider,.cklSBcpGz) :is(.item,.cEoZMoVVl) :is(.inner,.ctZvWvQxF) :is(.text1,.crffXlABT) span,:is(.iosSlider,.cSkWNJdEA) :is(.slider,.cklSBcpGz) :is(.item,.cEoZMoVVl) :is(.inner,.ctZvWvQxF) :is(.text1-bg,.cXAYZauoT){display: none;}
}
